Loading...
Searching...
No Matches
ocsd_error_logger.h File Reference

OpenCSD : Library error logger. More...

`#include <string>`
`#include <vector>`
`#include "interfaces/trc_error_log_i.h"`
`#include "ocsd_error.h"`
`#include "ocsd_msg_logger.h"`
Include dependency graph for ocsd_error_logger.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | ocsdDefaultErrorLogger

## Detailed Description

OpenCSD : Library error logger.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file ocsd_error_logger.h.